Sintomas

Suponha que você tem o Microsoft PowerShell ExecutionPolicy do conjunto fornecido hardware inteligente para ignorar e tentar atualizar o sistema inteligente da Microsoft Skype para negócios 2015 (Lync 2013) Microsoft Skype para 2016 de negócios. Quando você tenta executar o script do PowerShell SetAppLockerPolicy.ps1 , a atualização trava na etapa ConfigureSystem. Esse problema ocorre porque enquanto o script está assinado, o certificado de autenticação não for encontrado nos dispositivos "Trusted Publishers" no armazenamento de certificados.

Resolução

Para corrigir esse problema, instale a atualização de 3 de janeiro de 2017 (KB3128049) para Skype para 2016 de negócios.

Precisa de mais ajuda?

Expanda suas habilidades
Explore o treinamento
Obtenha novos recursos primeiro
Ingressar no Microsoft Insider

Estas informações foram úteis?

Qual é o seu grau de satisfação com a qualidade da tradução?

O que afetou sua experiência?

Algum comentário adicional? (Opcional)

Obrigado por seus comentários!

×